#div {             
    height:200px;
    overflow:scroll;
    thead tr th { 
        position:sticky;
        top: 0;
        z-index: 10;  
    }
    
}

#div1{
    height:240px;
    overflow:scroll;
    thead tr th { 
        position:sticky;
        top: 0;
        z-index: 10;  
         
    }
}